{ inputs, pkgs, ...}:
{
  nixpkgs.overlays = [
    (final: prev: { 
      qutebrowser = prev.qutebrowser.override { 
        enableWideVine = if pkgs.system == "x86_64-linux" then true else false; 
      }; 
    })
    inputs.nur.overlays.default
  ];
}
